<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tsitaadid</title>
</head>

<body>
    <h1>Tsitaadid</h1>
    <div class="quote-box">
        <div class="quote-text">
            We must all suffer from one of two pains: the pain of discipline or the pain of regret.
        </div>
        <div class="quote-category">
            LIFE
        </div>
    </div>
    <div class="quote-box">
        <div class="quote-text">
            Do one thing every day that scares you.
        </div>
        <div class="quote-category">
            MOTIVATION
        </div>
    </div>
    <div class="quote-box">
        <div class="quote-text">
            Well done is better than well said.
        </div>
        <div class="quote-category">
            ACTION
        </div>
    </div>
    <div class="quote-box">
        <div class="quote-text">
            Watch your thoughts; they become words. Watch your words; they become actions. Watch your actions; they
            become habits. Watch your habits; they become character. Watch your character; it becomes your destiny.
        </div>
        <div class="quote-category">
            DESTINY
        </div>
    </div>
    <div class="quote-box">
        <div class="quote-text">
            If it works, don't fix it.
        </div>
        <div class="quote-category">
            COMMONSENSE
        </div>
    </div>
    <div class="quote-box">
        <div class="quote-text">
            Meie hirm on vaenlaste vapruse allikas.
        </div>
        <div class="quote-category">
            COURAGE
        </div>
    </div>
</body>

</html>